<?php
$z[0]=Array("field","重庆方言学习,重庆方言,重庆话,",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言学习， 重庆话中欧起是咋来的？ 当成都的市民们还生活在号号票方案供应的时代，手表、皮鞋之类简直是稀罕之物。当年有一位跑西安经商的妇人（当年私家经商是违规的叫投",72,280);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言学习， 重庆话中“欧起”是咋来的？",282,361);
$z[2][4]['name']="title";
$z[3]=Array("field","",363,402);
$z[3][4]['name']="writer";
$z[4]=Array("field","",404,443);
$z[4][4]['name']="source";
$z[5]=Array("field","",445,485);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","重庆方言学习， 重庆话中&ldquo;欧起&rdquo;是咋来的？<br />\r\n当成都的市民们还生活在&ldquo;号号票&rdquo;方案供应的时代，手表、皮鞋之类简直是稀罕之物。当年有一位&ldquo;跑西安&rdquo;经商的妇人（当年私家经商是违规的&mdash;&mdash;叫投机倒 把），她衣袖里戴了一支亮晃晃的手表，遮得清丝严缝。偶然在井台上洗衣服，露出了腕上的手表，邻居大嫂问她几点钟了？那妇人赶忙用衣袖遮了手表，没有答 理，更没有答复。<br />\r\n邻居大嫂怄气了，见到邻居上的人就数说：&ldquo;哼！就问一哈她几点种嘛，还欧起欧起的！戴手表有啥子不得了嘛，运动来了，我看人家不整死她才怪！&rdquo;这样的谈笑间，成都人将&ldquo;欧起&rdquo;一词运用得炉火纯青。<br />\r\n说&ldquo;欧起&rdquo;这个词，它与近代西方文化和生活方式传入四川有关，开始是指被欧化了的一种形状。早年，西方的日用消费品等&ldquo;洋货&rdquo;涌入成都，大家追逐&ldquo;欧风&rdquo; 变成一种时尚。比方：自行车叫&ldquo;洋马儿&rdquo;、西服叫&ldquo;洋装&rdquo;、西餐叫&ldquo;洋餐&rdquo;、卷烟称&ldquo;洋烟&rdquo;、香皂喊作&ldquo;洋碱&rdquo;、火柴叫作&ldquo;磷寸&rdquo;&hellip;&hellip;能玩得起、用得起这 些洋玩意儿的人，就很&ldquo;欧&rdquo;，就洋盘得很。通常平头老百姓看不惯这些打头举动，就说他们&ldquo;欧起&rdquo;，意思就包括&ldquo;假洋盘&rdquo;、臭显摆、拽得很，端架子的含义。<br />\r\n上世纪六十时代，成都有一种流行语：&ldquo;手一佬、金手表；脚一兹、甩尖子&rdquo;。<br />\r\n<br />\r\n\r\n      \r\n</br>",487,1820);
$z[6][4]['name']="body";
$z[7]=Array("field","",1822,1861);
$z[7][4]['name']="litpic";

?>